C cernlib-dummy2.f from hbook.h, higz.h, hplot.h, minut.h

      Subroutine HARRAY
      Return
      End

      Subroutine HBANDX
      Return
      End

      Subroutine HBANDY
      Return
      End

      Subroutine HBARX
      Return
      End

      Subroutine HBARY
      Return
      End

      Subroutine HBFUN1
      Return
      End

      Subroutine HBFUN2
      Return
      End

      Subroutine HBIGBI
      Return
      End

      Subroutine HRENID
      Return
      End

      Subroutine HBINSZ
      Return
      End

      Subroutine HBNAMC
      Return
      End

      Subroutine HBNAME
      Return
      End

      Subroutine HBNT
      Return
      End

      Subroutine HNTDUP
      Return
      End

      Subroutine HBOOKB
      Return
      End

      Subroutine HBOOKN
      Return
      End

      Subroutine HBOOK1
      Return
      End

      Subroutine HBOOK2
      Return
      End

      Subroutine HBPRO
      Return
      End

      Subroutine HBPROF
      Return
      End

      Subroutine HBPROX
      Return
      End

      Subroutine HBPROY
      Return
      End

      Subroutine HBSET
      Return
      End

      Subroutine HBSLIX
      Return
      End

      Subroutine HBSLIY
      Return
      End

      Subroutine HCDIR
      Return
      End

      Subroutine HCOMPA
      Return
      End

      Subroutine HCOPY
      Return
      End

      Subroutine HCOPYR
      Return
      End

      Subroutine HCOPYM
      Return
      End

      Subroutine HDELET
      Return
      End

      Subroutine HDERIV
      Return
      End

      Subroutine HDIFF
      Return
      End

      Subroutine HDIFFB
      Return
      End

      Subroutine HDUMP
      Return
      End

      Subroutine HERMES
      Return
      End

      Subroutine HFC2
      Return
      End

      Subroutine HFF1
      Return
      End

      Subroutine HFF2
      Return
      End

      Subroutine HFILL
      Return
      End

      Subroutine HFINAM
      Return
      End

      Subroutine HFITEX
      Return
      End

      Subroutine HFITGA
      Return
      End

      Subroutine HFITH
      Return
      End

      Subroutine HFITHN
      Return
      End

      Subroutine HFITL
      Return
      End

      Subroutine HFITN
      Return
      End

      Subroutine HFITPO
      Return
      End

      Subroutine HFITS
      Return
      End

      Subroutine HFITV
      Return
      End

      Subroutine HFIT1
      Return
      End

      Subroutine HFN
      Return
      End

      Subroutine HFNT
      Return
      End

      Subroutine HFNTB
      Return
      End

      Subroutine HFPAK1
      Return
      End

      Subroutine HFUNC
      Return
      End

      Subroutine HF1
      Return
      End

      Subroutine HF2
      Return
      End

      Subroutine HGFIT
      Return
      End

      Subroutine HGIVE
      Return
      End

      Subroutine HGIVEN
      Return
      End

      Subroutine HKIND
      Return
      End

      Subroutine HGN
      Return
      End

      Subroutine HGNF
      Return
      End

      Subroutine HGNPAR
      Return
      End

      Subroutine HGNT
      Return
      End

      Subroutine HGNTB
      Return
      End

      Subroutine HGNTF
      Return
      End

      Subroutine HGNTV
      Return
      End

      Subroutine HIDALL
      Return
      End

      Subroutine HIDOPT
      Return
      End

      Subroutine HID1
      Return
      End

      Subroutine HID2
      Return
      End

      Subroutine HIJXY
      Return
      End

      Subroutine HINDEX
      Return
      End

      Subroutine HIPAK1
      Return
      End

      Subroutine HISTDO
      Return
      End

      Subroutine HIX
      Return
      End

      Subroutine HLABEL
      Return
      End

      Subroutine HLDIR
      Return
      End

      Subroutine HLIMIT
      Return
      End

      Subroutine HLNEXT
      Return
      End

      Subroutine HLOCAT
      Return
      End

      Subroutine HMAXIM
      Return
      End

      Subroutine HMDIR
      Return
      End

      Subroutine HMINIM
      Return
      End

      Subroutine HNOENT
      Return
      End

      Subroutine HNORMA
      Return
      End

      Subroutine HOPERA
      Return
      End

      Subroutine HOUTPU
      Return
      End

      Subroutine HPAGSZ
      Return
      End

      Subroutine HPAK
      Return
      End

      Subroutine HPAKAD
      Return
      End

      Subroutine HPAKE
      Return
      End

      Subroutine HPARAM
      Return
      End

      Subroutine HPARMN
      Return
      End

      Subroutine HPCHAR
      Return
      End

      Subroutine HPDIR
      Return
      End

      Subroutine HPHIST
      Return
      End

      Subroutine HPHS
      Return
      End

      Subroutine HPHST
      Return
      End

      Subroutine HPONCE
      Return
      End

      Subroutine HPRINT
      Return
      End

      Subroutine HPRNT
      Return
      End

      Subroutine HPROJ1
      Return
      End

      Subroutine HPROJ2
      Return
      End

      Subroutine HPROT
      Return
      End

      Subroutine HPSCAT
      Return
      End

      Subroutine HPTAB
      Return
      End

      Subroutine HQUAD
      Return
      End

      Subroutine HRDIR
      Return
      End

      Subroutine HREBIN
      Return
      End

      Subroutine HRECOV
      Return
      End

      Subroutine HREND
      Return
      End

      Subroutine HRENDC
      Return
      End

      Subroutine HRESET
      Return
      End

      Subroutine HRFILE
      Return
      End

      Subroutine HRGET
      Return
      End

      Subroutine HRIN
      Return
      End

      Subroutine HRNDM2
      Return
      End

      Subroutine HROPEN
      Return
      End

      Subroutine HROUT
      Return
      End

      Subroutine HRPUT
      Return
      End

      Subroutine HSCALE
      Return
      End

      Subroutine HSCR
      Return
      End

      Subroutine HSETPR
      Return
      End

      Subroutine HSMOOF
      Return
      End

      Subroutine HSPLI1
      Return
      End

      Subroutine HSPLI2
      Return
      End

      Subroutine HSQUEZ
      Return
      End

      Subroutine HTITLE
      Return
      End

      Subroutine HUNPAK
      Return
      End

      Subroutine HUNPKE
      Return
      End

      Subroutine HUWFUN
      Return
      End

      Subroutine HXI
      Return
      End

      Subroutine HXYIJ
      Return
      End

      Subroutine HBALLOC
      Return
      End

      Subroutine HBFREE
      Return
      End

      Subroutine HBINIT1
      Return
      End

      Subroutine HDCOFL
      Return
      End

      Subroutine HF1N
      Return
      End

      Subroutine HGNTBF
      Return
      End

      Subroutine HGTDIR
      Return
      End

      Subroutine HLGNXT
      Return
      End

      Subroutine HLOGPF
      Return
      End

      Subroutine HNTDIM
      Return
      End

      Subroutine HNTGET
      Return
      End

      Subroutine HNTGETI
      Return
      End

      Subroutine HNTRNG
      Return
      End

      Subroutine HNTVAR
      Return
      End

      Subroutine HRNGPF
      Return
      End

      Subroutine HVXIST
      Return
      End

      Subroutine IACWK
      Return
      End

      Subroutine ICA
      Return
      End

      Subroutine ICLKS
      Return
      End

      Subroutine ICLRWK
      Return
      End

      Subroutine ICLWK
      Return
      End

      Subroutine IDAWK
      Return
      End

      Subroutine IFA
      Return
      End

      Subroutine IFA3
      Return
      End

      Subroutine IGARC
      Return
      End

      Subroutine IGAXIS
      Return
      End

      Subroutine IGBOX
      Return
      End

      Subroutine IGCOLM
      Return
      End

      Subroutine IGEND
      Return
      End

      Subroutine IGHIST
      Return
      End

      Subroutine IGINIT
      Return
      End

      Subroutine IGLBL
      Return
      End

      Subroutine IGLOC
      Return
      End

      Subroutine IGLOC2
      Return
      End

      Subroutine IGMENU
      Return
      End

      Subroutine IGMESS
      Return
      End

      Subroutine IGMETA
      Return
      End

      Subroutine IGPAVE
      Return
      End

      Subroutine IGPICK
      Return
      End

      Subroutine IGPID
      Return
      End

      Subroutine IGPIE
      Return
      End

      Subroutine IGQ
      Return
      End

      Subroutine IGQWK
      Return
      End

      Subroutine IGRAPH
      Return
      End

      Subroutine IGRNG
      Return
      End

      Subroutine IGRSIZ
      Return
      End

      Subroutine IGRTOH
      Return
      End

      Subroutine IGHTOR
      Return
      End

      Subroutine IGSA
      Return
      End

      Subroutine IGSET
      Return
      End

      Subroutine IGSG
      Return
      End

      Subroutine IGSSE
      Return
      End

      Subroutine IGTABL
      Return
      End

      Subroutine IGTERM
      Return
      End

      Subroutine IGTEXT
      Return
      End

      Subroutine IGWKTY
      Return
      End

      Subroutine IGXMES
      Return
      End

      Subroutine IGZSET
      Return
      End

      Subroutine IOPKS
      Return
      End

      Subroutine IOPWK
      Return
      End

      Subroutine IPL
      Return
      End

      Subroutine IPL3
      Return
      End

      Subroutine IPM
      Return
      End

      Subroutine IPM3
      Return
      End

      Subroutine IPM3ID
      Return
      End

      Subroutine IPM4ID
      Return
      End

      Subroutine IPMID
      Return
      End

      Subroutine IRQLC
      Return
      End

      Subroutine IRQST
      Return
      End

      Subroutine ISCHH
      Return
      End

      Subroutine ISCHUP
      Return
      End

      Subroutine ISCLIP
      Return
      End

      Subroutine ISCR
      Return
      End

      Subroutine ISELNT
      Return
      End

      Subroutine ISFACI
      Return
      End

      Subroutine ISFAIS
      Return
      End

      Subroutine ISFASI
      Return
      End

      Subroutine ISLN
      Return
      End

      Subroutine ISLWSC
      Return
      End

      Subroutine ISMK
      Return
      End

      Subroutine ISMKSC
      Return
      End

      Subroutine ISPLCI
      Return
      End

      Subroutine ISPMCI
      Return
      End

      Subroutine ISTXAL
      Return
      End

      Subroutine ISTXCI
      Return
      End

      Subroutine ISTXFP
      Return
      End

      Subroutine ISVP
      Return
      End

      Subroutine ISWKVP
      Return
      End

      Subroutine ISWKWN
      Return
      End

      Subroutine ISWN
      Return
      End

      Subroutine ITX
      Return
      End

      Subroutine ITX3
      Return
      End

      Subroutine IUWK
      Return
      End

      Subroutine IZCTOI
      Return
      End

      Subroutine IZCTOR
      Return
      End

      Subroutine IZITOC
      Return
      End

      Subroutine IZOPEN
      Return
      End

      Subroutine IZOUT
      Return
      End

      Subroutine IZPICT
      Return
      End

      Subroutine IZRTOC
      Return
      End

      Subroutine HPLAER
      Return
      End

      Subroutine HPLARC
      Return
      End

      Subroutine HPLBOX
      Return
      End

      Subroutine HPLCAP
      Return
      End

      Subroutine HPLAX2
      Return
      End

      Subroutine HPLATT
      Return
      End

      Subroutine HPLCHA
      Return
      End

      Subroutine HPLCOM
      Return
      End

      Subroutine HPLABL
      Return
      End

      Subroutine HPLCON
      Return
      End

      Subroutine HPLDAT
      Return
      End

      Subroutine HPLDO
      Return
      End

      Subroutine HPLEGO
      Return
      End

      Subroutine HPLEND
      Return
      End

      Subroutine HPLERR
      Return
      End

      Subroutine HPLFR3
      Return
      End

      Subroutine HPLFRA
      Return
      End

      Subroutine HPLFUN
      Return
      End

      Subroutine HPLGIV
      Return
      End

      Subroutine HPLGTL
      Return
      End

      Subroutine HPLGZO
      Return
      End

      Subroutine HPLINE
      Return
      End

      Subroutine HPLINT
      Return
      End

      Subroutine HPLIST
      Return
      End

      Subroutine HPLKEY
      Return
      End

      Subroutine HPLNEW
      Return
      End

      Subroutine HPLNT
      Return
      End

      Subroutine HPLNUL
      Return
      End

      Subroutine HPLNXT
      Return
      End

      Subroutine HPLOC
      Return
      End

      Subroutine HPLOPT
      Return
      End

      Subroutine HPLOT
      Return
      End

      Subroutine HPLPRO
      Return
      End

      Subroutine HPLPTO
      Return
      End

      Subroutine HPLSET
      Return
      End

      Subroutine HPLQOP
      Return
      End

      Subroutine HPLSIZ
      Return
      End

      Subroutine HPLSOF
      Return
      End

      Subroutine HPLSUR
      Return
      End

      Subroutine HPLSYM
      Return
      End

      Subroutine HPLTAB
      Return
      End

      Subroutine HPLTIT
      Return
      End

      Subroutine HPLTOC
      Return
      End

      Subroutine HPLTXT
      Return
      End

      Subroutine HPLUSR
      Return
      End

      Subroutine HPLWIN
      Return
      End

      Subroutine HPLWIR
      Return
      End

      Subroutine HPLZOM
      Return
      End

      Subroutine HPLZON
      Return
      End

      Subroutine HPLAXI
      Return
      End

      Subroutine HPLSTA
      Return
      End

      Subroutine HPLLGD
      Return
      End

      Subroutine MINUIT
      Return
      End

      Subroutine MNAMIN
      Return
      End

      Subroutine MNBINS
      Return
      End

      Subroutine MNCALF
      Return
      End

      Subroutine MNCLER
      Return
      End

      Subroutine MNCNTR
      Return
      End

      Subroutine MNCOMD
      Return
      End

      Subroutine MNCONT
      Return
      End

      Subroutine MNCRCK
      Return
      End

      Subroutine MNCROS
      Return
      End

      Subroutine MNCUVE
      Return
      End

      Subroutine MNDERI
      Return
      End

      Subroutine MNDXDI
      Return
      End

      Subroutine MNEIG
      Return
      End

      Subroutine MNEMAT
      Return
      End

      Subroutine MNERRS
      Return
      End

      Subroutine MNEVAL
      Return
      End

      Subroutine MNEXCM
      Return
      End

      Subroutine MNEXIN
      Return
      End

      Subroutine MNFIXP
      Return
      End

      Subroutine MNFREE
      Return
      End

      Subroutine MNGRAD
      Return
      End

      Subroutine MNHELP
      Return
      End

      Subroutine MNHES1
      Return
      End

      Subroutine MNHESS
      Return
      End

      Subroutine MNIMPR
      Return
      End

      Subroutine MNINEX
      Return
      End

      Subroutine MNINIT
      Return
      End

      Subroutine MNINPU
      Return
      End

      Subroutine MNINTR
      Return
      End

      Subroutine MNLIMS
      Return
      End

      Subroutine MNLINE
      Return
      End

      Subroutine MNMATU
      Return
      End

      Subroutine MNMIGR
      Return
      End

      Subroutine MNMNOS
      Return
      End

      Subroutine MNMNOT
      Return
      End

      Subroutine MNPARM
      Return
      End

      Subroutine MNPARS
      Return
      End

      Subroutine MNPFIT
      Return
      End

      Subroutine MNPINT
      Return
      End

      Subroutine MNPLOT
      Return
      End

      Subroutine MNPOUT
      Return
      End

      Subroutine MNPRIN
      Return
      End

      Subroutine MNPSDF
      Return
      End

      Subroutine MNRAZZ
      Return
      End

      Subroutine MNREAD
      Return
      End

      Subroutine MNRN15
      Return
      End

      Subroutine MNRSET
      Return
      End

      Subroutine MNSAVE
      Return
      End

      Subroutine MNSCAN
      Return
      End

      Subroutine MNSEEK
      Return
      End

      Subroutine MNSET
      Return
      End

      Subroutine MNSETI
      Return
      End

      Subroutine MNSIMP
      Return
      End

      Subroutine MNSTAT
      Return
      End

      Subroutine MNSTIN
      Return
      End

      Subroutine MNTINY
      Return
      End

      Subroutine MNVERT
      Return
      End

      Subroutine MNWARN
      Return
      End

      Subroutine MNWERR
      Return
      End

      Subroutine STAND
      Return
      End
